uuid: 39081e1f-4f19-4917-b9c5-74f9654ed7d3
langcode: en
status: true
dependencies:
  config:
    - simple_sitemap.type.default_hreflang
id: default
label: Default
description: null
type: default_hreflang
weight: 0
